-- 基础信息
base_info = {
	group_id = 133309654
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 654001, gadget_id = 70500000, pos = { x = -2124.894, y = -45.777, z = 5780.753 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2006, area_id = 27 },
	{ config_id = 654002, gadget_id = 70500000, pos = { x = -2125.289, y = -45.889, z = 5780.639 }, rot = { x = 325.372, y = 254.977, z = 343.468 }, level = 32, point_type = 2006, area_id = 27 },
	{ config_id = 654003, gadget_id = 70500000, pos = { x = -2142.597, y = -53.464, z = 5825.404 }, rot = { x = 13.073, y = 47.447, z = 346.768 }, level = 32, point_type = 9104, area_id = 27 },
	{ config_id = 654004, gadget_id = 70500000, pos = { x = -2141.225, y = -53.920, z = 5825.991 }, rot = { x = 7.794, y = 358.735, z = 341.594 }, level = 32, point_type = 9104, area_id = 27 },
	{ config_id = 654005, gadget_id = 70500000, pos = { x = -2141.656, y = -53.887, z = 5826.523 }, rot = { x = 350.853, y = 171.580, z = 16.588 }, level = 32, point_type = 9104, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 654001, 654002, 654003, 654004, 654005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
